Bug 168674 - HWCERT: NetPower 830TS [Goto Cert]
HWCERT: NetPower 830TS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
NetPower
:
: 169601 789869 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 08:40 EDT by Suresh D
Modified: 2012-02-13 01:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 04:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Spec Sheet for 830TS (70.00 KB, application/msword)
2005-09-19 08:55 EDT, Suresh D
no flags Details

  None (edit)
Comment 6 Kshitija Paratwar 2005-09-26 07:36:58 EDT
CPU : 4 x AMD Opetron 852 CPU’s, Speed - 2.6GHz, Cache : 1024 KB

Chipset : AMD 8131 

Memory : 8GB DDR Reg ECC

I/O channels : 2 x PCI-X 64bit/133MHz Slots 
               2 x PCI-X 64bit/100MHz Slots
               1 x PCI 32bit/33MHz Slots 

Drive controller : Onboard AMD 8111 
                 : Add-on LSI 53C1030 Dual channel U320 Controller

Hard drives : 146GB U320 SCSI 

Network : 2 x Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet

Video : Onboard Ati Rage XL Vga Controller

MotherBoard : Thunder K8QS Pro S4882

CD-ROM Drive : CD-224E CD-ROM

Floppy Disk Drive : 1.44MB FDD
Comment 9 S. Lele 2005-09-29 04:32:25 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.